7 articles Installation & Updation

Learn how to install or update eForm plugin in your WordPress setup. You will find guides related to normal installation, multisite installation, FTP installation and also update procedures.

Requirements and Compatibility

Server Requirements Please make sure your server meets the following requirements. WordPress Version 3.5.+. We are using latest APIs to make the plugin work better. If you are running an older version, please check this guide to upgrade. PHP Requirements Version 5.3 or greater. (Starting version 3.0 eForm has deprecated PHP version 5.2). Memory at…

Normal WordPress Installation

Normal WordPress installation involves just uploading the wp-fsqm-pro.zip file from the package. Please follow the procedure below. Go to WP-ADMIN  > Plugins > Add New > Upload. Browse and choose the wp-fsqm-pro.zip file provided under the /Plugin/ directory of your download. Upload and activate it. Finally start setting up your form from eForm > New Form.

  • Page 1 of 2
  • 1
  • 2